<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta
      name="viewport"
      content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no"
    />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
    <meta
      name="description"
      content="ジョリーグッドプラスは、株式会社ジョリーグッド独自の手法により作り上げられた当事者目線VRコンテンツを、いつでも・どこでも・何度でも体験できる、デジタルヘルスVRに特化したサブスクリプションサービスです。
    ジョリーグッドプラスでは、感染症対策や救命救急および、循環器、整形外科などの臨床現場を体験できる医療VRコンテンツや、就労支援のためのソーシャルスキルトレーニングVRコンテンツなどの多彩なVRコンテンツが全て閲覧可能。
    さらに個人で学習するだけでなく、一対多の講習形式での学習が可能です。
    医療機関、教育機関、地域の垣根を超えた知見の共有だけでなく、救命医療やソーシャルスキルトレーニング、デジタル治療を分け隔てなく学べる環境を提供することにより、医療福祉のVR総合プラットフォームを目指します。"
    />

    <!-- For old IEs -->
    <link rel="shortcut icon" href="/favicon.ico" />
    <!-- For new browsers - multisize ico  -->
    <link
      rel="icon"
      type="image/x-icon"
      sizes="16x16 32x32"
      href="/favicon.ico"
    />
    <!-- For iPad with high-resolution Retina display running iOS ≥ 7: -->
    <link
      rel="apple-touch-icon"
      sizes="152x152"
      href="/favicon-152-precomposed.png"
    />
    <!-- For iPad with high-resolution Retina display running iOS ≤ 6: -->
    <link
      rel="apple-touch-icon"
      sizes="144x144"
      href="/favicon-144-precomposed.png"
    />
    <!-- For iPhone with high-resolution Retina display running iOS ≥ 7: -->
    <link
      rel="apple-touch-icon"
      sizes="120x120"
      href="/favicon-120-precomposed.png"
    />
    <!-- For iPhone with high-resolution Retina display running iOS ≤ 6: -->
    <link
      rel="apple-touch-icon"
      sizes="114x114"
      href="/favicon-114-precomposed.png"
    />
    <!-- For iPhone 6+ -->
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="/favicon-180-precomposed.png"
    />
    <!-- For first- and second-generation iPad: -->
    <link
      rel="apple-touch-icon"
      sizes="72x72"
      href="/favicon-72-precomposed.png"
    />
    <!-- For non-Retina iPhone, iPod Touch, and Android 2.1+ devices: -->
    <link rel="apple-touch-icon" sizes="57x57" href="/favicon-57.png" />
    <!-- For Old Chrome -->
    <link rel="icon" sizes="32x32" href="/favicon-32.png" />
    <!-- For IE10 Metro -->
    <meta name="msapplication-TileColor" content="#FFFFFF" />
    <meta name="msapplication-TileImage" content="/favicon-144.png" />
    <meta name="theme-color" content="#ffffff" />
    <!-- Chrome for Android -->
    <link rel="manifest" href="/manifest.json" crossorigin="use-credentials" />

    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta property="og:title" content="JOLLYGOOD+" />
    <meta
      property="og:description"
      content="ジョリーグッドプラスは、株式会社ジョリーグッド独自の手法により作り上げられた当事者目線VRコンテンツを、いつでも・どこでも・何度でも体験できる、デジタルヘルスVRに特化したサブスクリプションサービスです。ジョリーグッドプラスでは、感染症対策や救命救急および、循環器、整形外科などの臨床現場を体験できる医療VRコンテンツや、就労支援のためのソーシャルスキルトレーニングVRコンテンツなどの多彩なVRコンテンツが全て閲覧可能。さらに個人で学習するだけでなく、一対多の講習形式での学習が可能です。 医療機関、教育機関、地域の垣根を超えた知見の共有だけでなく、救命医療やソーシャルスキルトレーニング、デジタル治療を分け隔てなく学べる環境を提供することにより、医療福祉のVR総合プラットフォームを目指します。"
    />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="/" />
    <meta property="og:image" content="/images/main_ogp.png" />
    <meta property="og:locale" content="ja_JP" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta
      name="twitter:description"
      content="ジョリーグッドプラスは、株式会社ジョリーグッド独自の手法により作り上げられた当事者目線VRコンテンツを、いつでも・どこでも・何度でも体験できる、デジタルヘルスVRに特化したサブスクリプションサービスです。ジョリーグッドプラスでは、感染症対策や救命救急および、循環器、整形外科などの臨床現場を体験できる医療VRコンテンツや、就労支援のためのソーシャルスキルトレーニングVRコンテンツなどの多彩なVRコンテンツが全て閲覧可能。さらに個人で学習するだけでなく、一対多の講習形式での学習が可能です。 医療機関、教育機関、地域の垣根を超えた知見の共有だけでなく、救命医療やソーシャルスキルトレーニング、デジタル治療を分け隔てなく学べる環境を提供することにより、医療福祉のVR総合プラットフォームを目指します。"
    />
    <meta name="twitter:image" content="/images/main_ogp.png" />

    <title>JOLLYGOOD+(ジョリーグッドプラス) | VR総合プラットフォーム</title>
    <script>
      var global = global || window;
      var Buffer = Buffer || [];
      var process = process || {
        env: { DEBUG: undefined },
        version: [],
      };
    </script>

    <meta
      name="“facebook-domain-verification”"
      content="“65j9yggcip4i9h0fod6u7vi02y7o7o”"
    />
    <!-- Google Tag Manager -->
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <!-- End Google Tag Manager -->

    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.0.8/css/all.css"
    />
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>

    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->
  </body>

  <script
    async
    src="https://www.googletagmanager.com/gtag/js?id=AW-939112452"
  ></script>
</html>
